uuid: 10dcd902-9723-48fc-97ce-fb50376c9a99
langcode: fr
status: true
dependencies:
  config:
    - filter.format.tablecell
    - filter.format.wysiwyg
  module:
    - devel
    - filter
    - system
_core:
  default_config_hash: g0EHI5W4j_ZUCTvSQWEDEKVvC0g1Glt4YWZt_ihyvog
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
  - 'access kint'
  - 'access synonyms entity autocomplete'
  - 'create corpus_documents workflow_transition'
  - 'create defalut workflow_transition'
  - 'create default workflow_transition'
  - 'create generique workflow_transition'
  - 'use text format tablecell'
  - 'use text format wysiwyg'
  - 'view published fil entities'
  - 'view search api pages'
